spec:
- mkfontdir:
    version: 1.0.7
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gkrtxtfladpem5gltlbkw4usd4bhl35ypfgkak6fgvllm6vzsplq====
    dependencies:
      mkfontscale:
        hash: rxehdqrqwxx7qf43wgefb22fzctc4gxx
        type:
        - run
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
    hash: j6scbiam3dxbs7ezsbzu5xj4rwk3hhb7
    full_hash: 5l2y23y26bwgo2nnuxgrog47lw7ttwao
- mkfontscale:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qmuqlw4jwnkcxmxip7dmbqojndasavcr6vldeoqagp2ntczyaksq====
    dependencies:
      freetype:
        hash: aor67ms4k77nrnnweiximxp43ftbhei3
        type:
        - build
        - link
      libfontenc:
        hash: jsrfcjqkpfrizkfmebmutn4ji5lufhsu
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
      xproto:
        hash: yxhrd5rmyc6kdyn2m2ikahkdaddhxswd
        type:
        - build
        - link
    hash: rrwbrelurlstkqpbb5jkbwfg6hvvtdzp
    full_hash: rxehdqrqwxx7qf43wgefb22fzctc4gxx
- freetype:
    version: 2.11.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dwgfcbktfr6hgu4s7m27ioe7z4pw67zguec3nhvsrbzozbzpmpma====
    dependencies:
      bzip2:
        hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
        type:
        - build
        - link
      libpng:
        hash: efvccdxduwad3wrgh6aqyg7tlu52wfpu
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: lfsihrojy6qpwzp7cclg344xzfqvvu2z
    full_hash: aor67ms4k77nrnnweiximxp43ftbhei3
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: avamphojupkodirbkrmeimymlphifzor
        type:
        - build
    hash: y67eszd5llhcqotum46vjsifxuxao3y7
    full_hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
    hash: npxx2omgf5lzegetnr4zdbrp6uwlbcrd
    full_hash: avamphojupkodirbkrmeimymlphifzor
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxz2pairnfcvrsuujheckgjrl5kguygyzcd665lk56hvsiyfi7ha====
    hash: b2a3xvpg3d3rovnaaeudxee25tlnr27p
    full_hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: molewrh6uah7sfjzpqgmpz2jzypbgr4p3zwsoi3n7soapfrul2ba====
    dependencies:
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: c6fywqx754smfg7cno2kwriki6ktrhzr
    full_hash: efvccdxduwad3wrgh6aqyg7tlu52wfpu
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- libfontenc:
    version: 1.1.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vygbvsyqmd2gskxdkoomj3wsumvyydnbymd74hdkerhav3m26beq====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
      xproto:
        hash: yxhrd5rmyc6kdyn2m2ikahkdaddhxswd
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: hdhgpwq7dh5mhyej36sdokepo7ozxkea
    full_hash: jsrfcjqkpfrizkfmebmutn4ji5lufhsu
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: khaz3mmqjmxz5bvv3obqzddv7wshb47e
    full_hash: ljyvwqfcm7r32wgeezou4funmiwattbw
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3d7b67nb2bzlo2evtjywwsvkq6bqrckjwlxflduyfa2g7rpd3kna====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      util-macros:
        hash: ljyvwqfcm7r32wgeezou4funmiwattbw
        type:
        - build
    hash: fnrmapko4ibyekxd225f7gcaci2nbcls
    full_hash: yxhrd5rmyc6kdyn2m2ikahkdaddhxswd
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 4f0eb12f44cd7230c7e93c764964758b42693aa3469d417da8e4bcee5d2fcd15
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/mkfontdir-1.0.7-j6scbiam3dxbs7ezsbzu5xj4rwk3hhb7
  relative_rpaths: false
